> For the complete documentation index, see [llms.txt](https://docs.creativeconners.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.creativeconners.com/docs/machinery/revolver/specifications.md).

# Specifications

| Item                   | Revolver v2                                                                                                         | Revolver v3                                                                                                         |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------- |
| Horsepower             | 5                                                                                                                   | 5                                                                                                                   |
| Motor Voltage          | 230VAC, 3 phase, 60Hz                                                                                               | 230VAC, 3 phase, 60Hz                                                                                               |
| Max input current      | 13.6 amps                                                                                                           | 14.6A                                                                                                               |
| Brake Voltage          | 208-240VAC single phase                                                                                             | 208-240VAC single phase                                                                                             |
| Motor Type             | KA47DRN100L4BE5HR                                                                                                   | KA57DRN100L4BE5HR/2W                                                                                                |
| Gear Ratio/Output RPM  | 19.58/90RPM                                                                                                         | 24.05:1/73RPM                                                                                                       |
| Drive Wheel            | 8" x 3" x 1-1/4" bore                                                                                               | 8" x 3" x 1-1/4" bore                                                                                               |
| Max Linear Thrust      | 1200lbs                                                                                                             | 900lbs                                                                                                              |
| Minimum Linear Speed   | \~1"/sec                                                                                                            | \~1"/sec                                                                                                            |
| Min wheel RPM          | \~.75RPM                                                                                                            | \~.8RPM                                                                                                             |
| Wheel RPM @ 60Hetz     | 90RPM                                                                                                               | 93.2RPM                                                                                                             |
| Wheel RPM @ 120Hetz    | 180RPM                                                                                                              | 186.4RPM                                                                                                            |
| Max Linear Speed       | 36"/sec                                                                                                             | 36"/sec                                                                                                             |
| Dancer Wheel Encoder   | [TR3 Encoder: 5000PPR](https://www.encoder.com/hubfs/products/Model_TR3/datasheet_model-tr3-tru-trac.pdf?hsLang=en) | [TR3 Encoder: 5000PPR](https://www.encoder.com/hubfs/products/Model_TR3/datasheet_model-tr3-tru-trac.pdf?hsLang=en) |
| Machine Weight         | 235lbs                                                                                                              | 235lbs                                                                                                              |
| Shipping Weight        | 275lbs                                                                                                              | 275lbs                                                                                                              |
| Dimensions (H x W x D) | 38" x 24.4" x 8.25"                                                                                                 | 39" x 24.4" x 8.625"                                                                                                |
| Tension Rod/Nut Size   | [1-1/4"-7](https://www.mcmaster.com/91030A040/)                                                                     | [1-1/4"-7](https://www.mcmaster.com/91030A040/)                                                                     |
| Tension Wrench Size    | [1-7/8"](https://www.mcmaster.com/5163A61/)                                                                         | [1-7/8"](https://www.mcmaster.com/5163A61/)                                                                         |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.creativeconners.com/docs/machinery/revolver/specifications.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
